.nazwa {
	font-family: 'Playfair Display', 'Times New Roman', serif !important; 
	width: 100% !important; 
	text-align: center !important; 
	margin: 5px 0px !important; 
	/*white-space: nowrap !important; */
	height: 75px !important;
	padding-left: 5px;
	padding-right: 5px;
}

.rodzaj_czekolady {
	width: 100% !important; 
	height: 35px !important;
}

@media screen and (min-width: 1010px) {
    .sort_margin {
        margin-left: 15px;
    }
}

@media screen and (max-width: 1009px) {
    .sort_margin {
        margin-top: 5px;
    }
}

.loading {
	width: 100%;
	height: 20vh;
	text-align: center;
}

.loading > i {
	margin: 100px;
}

.rodzaj {
	font-family: 'Playfair Display', 'Times New Roman', serif !important; 
	width: 100% !important; 
	text-align: center !important; 
	padding-top: 25px !important; 
	color: #95857c !important;
	text-transform: uppercase !important;
}

@media screen and (max-width: 479px) {
    .rodzaj, .nazwa {
        text-align: right !important;
    }
}

@media screen and (max-width: 479px) {
    .pralinkaimage {
       width: 40% !important;
       padding-top: 5px;
    }
}

@media screen and (max-width: 479px) {
    .select_filter {
       width: 100% !important;
    }
}